Použití funkce Telefonní seznam

Telefonní seznam zobrazuje seznam faxových čísel, která lze vybrat jako cíl faxování. Funkce Telefonní seznam není nezávislý adresář. Místo toho Telefonní seznam odkazuje na zdrojový adresář - buď Adresář systému Windows, nebo aplikaci Microsoft Outlook. V důsledku toho se změny jako přidání, úpravy či odstranění provedené v Telefonním seznamu uloží rovněž ve zdrojovém adresáři.

Nejsou-li v Telefonním seznamu zobrazeny žádné kontakty, můžete je přidat ručně nebo je naimportovat z externího souboru CSV nebo z exportovaného souboru WAB z jiného adresáře.

Není-li tlačítko Telefonní seznam dostupné, funkce Telefonní seznam zřejmě není nainstalována. Informace o stažení aplikace Telefonní seznam získáte u prodejce tiskárny.

Poznámka: Pokud není Microsoft Outlook uveden v nabídce jako dostupná možnost, není nainstalován. Vyhledejte na webových stránkách společnosti Microsoft informace o tom, jak je možné získat a nainstalovat aplikaci Microsoft Outlook.

Import kontaktů do telefonního seznamu

Výběr příjemce z Telefonního seznamu

Přidání kontaktu do Telefonního seznamu

Přidání skupiny kontaktů do Telefonního seznamu

Úpravy kontaktu nebo skupiny v Telefonním seznamu

Odstranění kontaktu nebo skupiny z Telefonního seznamu


Import kontaktů do telefonního seznamu

Telefonní seznam používá jako zdrojový adresář pro ukládání a správu informací o kontaktech buď Adresář systému Windows, nebo aplikaci Microsoft Outlook. Pokud vybraný zdrojový adresář neobsahuje žádné počáteční informace o kontaktech, kontakty je možné importovat z jiného adresáře. Potřebujete-li importovat kontakty z jiného adresáře, exportujte je ddo souboru CSV (Comma Separated Variable), nebo WAB (Windows Address Book), a potom je importujte do Telefonního seznamu tlačítkem Import. Při importu kontaktů do Telefonního seznamu se zdrojový adresář automaticky zaplní informacemi o kontaktech.

Poznámka: Soubory WAB lze použít k importu kontaktů pouze tehdy, když byl jako zdrojový adresář vybrán Adresář systému Windows. Soubory CSV lze použít k importu kontaktů ať byl vybrán Adresář systému Windows nebo aplikace Microsoft Outlook.

Soubory CSV importované do Telefonního seznamu musí být formátovány následujícím způsobem:

  • Data musí být uspořádána následujícím způsobem: Jméno, Společnost, Fax domů, Fax do zaměstnání

  • Soubor musí obsahovat čtyři sloupce. Pokud bude soubor obsahovat více nebo méně sloupců, zobrazí se dialogové okno Neplatný soubor CSV.

Poznámka: Pokud má řádek nulovou hodnotu nebo je prázdný, pole odpovídající tomuto řádku bude v Telefonním seznamu prázdné.

Zde je příklad správného formátování souboru CSV:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Import informací o kontaktech:

  1. Vyberte v Telefonním seznamu příslušný zdrojový adresář.

  2. Klepněte na tlačítko Import.

  3. Vyberte typ souboru, který chcete importovat.

  4. Klepněte na tlačítko Procházet a vyhledejte soubor.

  5. Klepněte na tlačítko OK.

    Obsah vybraného souboru zaplní Telefonní seznam.

Poznámka: Pokud chcete do Telefonního seznamu přenést informace o kontaktech z jiného adresáře, podívejte se do dokumentace k aplikaci Microsoft Outlook nebo k Adresáři systému Windows a vyhledejte informace o exportu souboru CSV nebo WAB.


Výběr příjemce z Telefonního seznamu

  1. Klepněte na tlačítko Telefonní seznam.

  2. Vyberte zdrojový adresář (Adresář systému Windows nebo aplikaci Microsoft Outlook), který obsahuje kontakty, kterým chcete odeslat fax.

    Poznámka: Jakmile vyberete zdrojový adresář, zůstane výchozím zdrojovým adresářem, dokud při další faxové úloze výběr nezměníte.

  3. Vyberte v seznamu příjemce nebo skupinu příjemců.

  4. Klepněte na tlačítko Přidat do seznamu nebo změnit seznam a přidejte faxová čísla kontaktů do seznamu vybraných příjemců.

  5. Po přidání všech požadovaných příjemců klepněte na tlačítko OK.

    Faxová čísla se zobrazí v poli Faxová čísla na kartě Fax.

Poznámka: Možnost vybrat příjemce z Telefonního seznamu je dostupná pouze tehdy, když otevíráte Telefonní seznam z karty Fax v dialogovém okně Předvolby tisku. Příjemce úlohy tisku do faxu není možné určit, jestliže spustíte Telefonní seznam jako samostatnou aplikaci.


Přidání kontaktu do Telefonního seznamu

Přidání kontaktu do Telefonního seznamu:

  1. V dialogovém okně Telefonní seznam klepněte na tlačítko Nový kontakt.

  2. Zadejte informace o kontaktu.

  3. Klepněte na tlačítko OK.

Poznámka: Změny provedené u kontaktů v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Přidání skupiny kontaktů do Telefonního seznamu

Přidání skupiny kontaktů do Telefonního seznamu:

  1. V dialogovém okně Telefonní seznam klepněte na tlačítko Nová skupina.

  2. Zadejte název slupiny.

  3. Klepněte vždy na tlačítko Nový a přidejte informace o faxech jednotlivých kontaktů.

  4. Až přidáte do skupiny všechny kontakty, klepněte na tlačítko OK.

Poznámka: Změny provedené u kontaktů nebo skupin v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Úpravy kontaktu nebo skupiny v Telefonním seznamu

Úpravy kontaktu:

  1. Vyberte kontakt v seznamu.

  2. Klepněte na tlačítko Upravit.

  3. Aktualizujte příslušné informace.

  4. Klepněte na tlačítko OK.

Úpravy skupiny:

  1. Vyberte skupinu v seznamu.

  2. Klepněte na tlačítko Upravit.

  3. Vyberte v seznamu kontakt, který chcete upravit.

  4. Klepněte na tlačítko Upravit.

  5. Aktualizujte příslušné informace.

  6. Klepněte na tlačítko OK.

  7. Zavřete dialogové okno Úpravy dalším klepnutím na tlačítko OK.

Poznámka: Změny provedené u kontaktů nebo skupin v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Odstranění kontaktu nebo skupiny z Telefonního seznamu

  1. Vyberte v seznamu kontakt nebo skupinu, které chcete odstranit.

  2. Klepněte na tlačítko Odstranit.

  3. Klepněte na tlačítko Ano.

Poznámka: Změny provedené u kontaktů v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Použití možnosti Pouze fax

Možnost Pouze fax je jinou verzí funkce tisk do faxu, kterou je možné nainstalovat do ovladače. Při použití možnosti Pouze fax budou jedinými kartami v dialogovém okně Předvolby tisku karty Fax, Vodotisky a Další možnosti. Všechny ostatní tiskové možnosti nebudou k dispozici.

Chcete-li zachovat ostatní tiskové možnosti, doporučujeme nainstalovat místo možnosti Pouze fax faxový doplněk.


Použití možnosti Vždy použít tato faxová čísla

Možnost Vždy použít tato faxová čísla nastaví výchozí cíl faxování a zajistí, že všechny faxy budou odeslány na stejná čísla. Výchozí cíl faxování může zahrnovat jedno nebo více faxových čísel. Faxová čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.

Poznámka: Pole Faxová čísla, Telefonní seznam a Předvolba v části Nastavení faxování na kartě Fax v dialogovém okně Předvolby tisku jsou po nastavení výchozího cíle faxování nedostupná.

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Fax.

  2. Vyberte možnost Vždy použít tato faxová čísla.

  3. Do pole Komu zadejte faxová čísla, která budou použita jako výchozí cíl.

  4. V případě potřeby zadejte do pole Předvolba předvolbu.

  5. Klepněte na tlačítko OK.


Funkce Telefonní seznam není nainstalována

Funkce Telefonní seznam není dostupná, protože není nainstalována.

Telefonní seznam je k dispozici jako doplněk instalace ve všech balíčcích ovladačů.


Ovládací prvek Zapnout fax je vypnutý

Ovládací prvek Zapnout fax je nedostupný, protože byla nainstalována možnost „pouze fax“.

Pokud je nainstalována možnost pouze fax, fax bude zapnutý jako jediná dostupná možnost. Předvolby tisku budou omezeny na faxové možnosti a jedinými kartami v dialogovém okně Předvolby tisku budou karty Fax, Vodotisky a Další možnosti.


Není nainstalováno rozhraní Microsoft Windows GDI+

Možnost zahrnout grafiku do úvodní stránky faxu není k dispozici, protože v operačním systému hostitelského počítače není nainstalováno rozhraní Microsoft Windows GDI+ API. Vyhledejte na webových stránkách společnosti Microsoft podrobné informace o tom, jak je možné získat a nainstalovat rozhraní GDI+ API.

Po nainstalování rozhraní GDI+ budete moci zahrnovat grafiky do úvodní stránky faxu.


Systém nápovědy Telefonního seznamu

Vítejte ve Středisku nápovědy Telefonního seznamu. Klepněte na téma na kartě Obsah nebo zadejte klíčové slovo na kartách Rejstřík nebo Vyhledávat.